div.datepicker {
	position: fixed;
	bottom: 0;
  background: transparent;
	display: none;
  font-size: 16px;
  width: 100%;
  height: 300px;
  z-index: 100;
  overflow: hidden;
  padding: 20px 0;
}
.datepickerContainer {
	background: #121212;
  margin: 0 auto;
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -154px;
}
@media only screen and (min-width: 768px) {
  div.datepicker {
    position: absolute;
    left: 0;
    top: 0;
    width: 330px;
    height: 312px;
    padding: 10px;
  }
}
/*
.datepickerBorderT {
	position: absolute;
	left: 2%;
	top: 0;
	right: 2%;
	height: 2%;
	background: url(../img/datepicker/datepicker_t.png);
}
.datepickerBorderB {
	position: absolute;
	left: 2%;
	bottom: 0;
	right: 2%;
	height: 2%;
	background: url(../img/datepicker/datepicker_b.png);
}
.datepickerBorderL {
	position: absolute;
	left: 0;
	bottom: 2%;
	top: 2%;
	width: 2%;
	background: url(../img/datepicker/datepicker_l.png);
}
.datepickerBorderR {
	position: absolute;
	right: 0;
	bottom: 2%;
	top: 2%;
	width: 2%;
	background: url(../img/datepicker/datepicker_r.png);
}
.datepickerBorderTL {
	position: absolute;
	top: 0;
	left: 0;
	width: 2%;
	height: 2%;
	background: url(../img/datepicker/datepicker_tl.png);
}
.datepickerBorderTR {
	position: absolute;
	top: 0;
	right: 0;
	width: 2%;
	height: 2%;
	background: url(../img/datepicker/datepicker_tr.png);
}
.datepickerBorderBL {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 2%;
	height: 2%;
	background: url(../img/datepicker/datepicker_bl.png);
}
.datepickerBorderBR {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 2%;
	height: 2%;
	background: url(../img/datepicker/datepicker_br.png);
}
*/
.datepickerHidden {
	display: none;
}
div.datepicker table {
	border-collapse:collapse;
  background: black;
  padding: 20px;
}
div.datepicker a {
	color: #eee;
  padding: 10px;
	text-decoration: none;
	outline: none;
  cursor: pointer;
}
div.datepicker table td {
	text-align: right;
	padding: 0;
	margin: 0;
}
div.datepicker th {
	text-align: center;
	color: #999;
	font-weight: normal;
}
div.datepicker tbody th {
	text-align: left;
}
div.datepicker tbody a {
	display: block;
}
.datepickerYears a,
.datepickerMonths a{
	line-height: 36px;
	text-align: center;
}
td.datepickerNotInMonth a {
	color: #666;
}
tbody.datepickerDays td.datepickerSelected{
	background: #136A9F;
}
tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected {
	background: #17384d;
}
tbody.datepickerYears td.datepickerSelected,
tbody.datepickerMonths td.datepickerSelected{
	background: #17384d;
}
div.datepicker a:hover,
div.datepicker a:hover {
	color: black;
  background: white;
}
div.datepicker td.datepickerNotInMonth a:hover {
	color: #999;
}
div.datepicker tbody th {
	text-align: left;
}
.datepickerSpace div {
	width: 20px;
}
.datepickerGoNext a,
.datepickerGoPrev a,
.datepickerMonth a {
	text-align: center;
	height: 20px;
	line-height: 20px;
}
.datepickerGoNext a {
	float: right;
	width: 20px;
}
.datepickerGoPrev a {
	float: left;
	width: 20px;
}
table.datepickerViewDays tbody.datepickerMonths,
table.datepickerViewDays tbody.datepickerYears {
	display: none;
}
table.datepickerViewMonths tbody.datepickerDays,
table.datepickerViewMonths tbody.datepickerYears,
table.datepickerViewMonths tr.datepickerDoW {
	display: none;
}
table.datepickerViewYears tbody.datepickerDays,
table.datepickerViewYears tbody.datepickerMonths,
table.datepickerViewYears tr.datepickerDoW {
	display: none;
}
table.datepickerViewDays,
table.datepickerViewMonths,
table.datepickerViewYears {
  width: 300px;
}
th.datepickerWeek a {
  color: #87763A;
}
td.datepickerDisabled a,
td.datepickerDisabled.datepickerNotInMonth a{
	color: #333;
}
td.datepickerDisabled a:hover {
	color: #333;
}
td.datepickerSpecial a {
	background: #700;
}
td.datepickerSpecial.datepickerSelected a {
	background: #a00;
}